@charset "UTF-8";
/* CSS Document */

#secBtns .imgBox {
}
#secBtns p.desc {
	line-height: 1.3;
}
#secBtns p.desc span {
	color: #e61e73;
	font-size: 140%;
	font-weight: 500;
}
#secBtns .houhou {
	padding-top: 30px;
}
#secBtns .houhou h5 {
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
}
#secBtns .houhou p {
	text-align: center;
	font-size: 23px;
	padding: 1.5em 0 0.4em;
}
#secBtns .houhou p.houhou03 {
	font-size: 20px;
}
#secBtns .houhou a {
	display: block;
	box-sizing: border-box;
	
	width: 80%;
	margin: 0 auto;
	border: #fff solid 3px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.6);
	border-radius: 10px;
	overflow: hidden;
	font-size: 38px;
	color: #fff;
	font-weight: 500;
	text-align: center;
	background-color: #e61e73;
	padding: 0.2em;
}
#secBtns .houhou a:nth-of-type(2) {
	background-color: #33a1dc;
}
#secBtns .houhou a:nth-of-type(3) {
	background-color: #a48b78;
}
#secBtns .addBox {
	margin-top: 30px!important;
}

@media screen and (max-width : 959px ){
	#secBtns .houhou a {
		font-size: 28px;
	}
	#secBtns .houhou p {
    font-size: 18px;
	}
	#secBtns .houhou p.houhou03 {
    font-size: 15px;
	}
}

@media screen and (max-width : 599px ){
	.snsBox {
    justify-content: center;
		margin-top: 0px;
	}
	.snsBox .imgBox {
		margin: 10px 10px 0!important;
	}
	p.names {
		font-size:15px;
		font-size: clamp(14px, 4vw, 16px);
	}
	p.caps {
	font-size:15px;
		font-size: clamp(14px, 4vw, 16px);
}
p.desc .prs {
	font-size: 130%;
}
	#single p.desc {
		padding: 1em 1em;
  }
	p.caption {
    font-size: 13px;
	}
	#sec02 h3 {
		font-size:18px;
    font-size: clamp(17px, 4.8vw, 19px);
	}

	#secBtns .houhou a {
		font-size: 28px;
		font-size: clamp(19px, 5.3vw, 21px);
		width: 90%;
		padding: 0.5em;
		
	}
	#secBtns .houhou p {
    font-size: 18px;
		font-size: clamp(15px, 4.3vw, 17px);
		line-height: 1.3;
	}
	#secBtns .houhou p.houhou03 {
    font-size: 15px;
		font-size: clamp(12px, 3.5vw, 14px);
	}
}

.endCamp {
	background-color: #ea5c71;
	padding: 0.5em;
	container-type: inline-size;
	margin-top: 10px;
}
.endCamp p {
	text-align: center;
	font-size: 2.5cqw;
	line-height: 1.3;
	color: #fff;
}
@media screen and (max-width : 599px ){
	.endCamp p {
		font-size: 4.2cqw;
	}

}



#youkou {}
#youkou h3 {
	border: none;
	padding: 0;
	text-align: center;
}
#youkou div {
	background-color: #EFEFEF;
	padding: 20px 30px;
	font-size: 18px;
}
#youkou dl {
	padding: 0.8em 0;
	border-bottom: #ccc solid 1px;
}
#youkou dl:last-child {
	border:none;
	
}
#youkou dt {
	padding-bottom: 0.3em;
	font-weight: 500;
}
#youkou dt::before {
	content: '■';
	color: #EA5C6D;
}
#youkou dd {
	text-indent: -0.5em;
	line-height: 1.4;
	padding: 0.15em 0;
	padding-left: 0.5em;
	
}

h3.endCam {
	text-align: center;
	font-size: clamp(18px, 1.5vw, 21px);
	background-color: #EA5C6D;
	color: #fff;
	padding: 0.5em 1em;
	width: 100%;
	max-width: 1000px;
	margin: 30px auto 0;
}

#single #titBox #introBox, #single #profile {
margin-top: 30px;
	padding-bottom: 15px;
}

#secPuti .btBox {
	max-width: 700px;
	margin: 20px auto 0;
}

	
@media screen and (max-width: 959px) {

}

@media screen and (max-width: 599px) {
	.mainBox {
		margin-top: 0;
	}
	.mainBox h4 {
		font-size:4vw;
		font-size: clamp(14px, 4vw, 16px);
		margin-bottom: 0;
	}
	#single p.desc {
		font-size: clamp(15px, 4.3vw, 17px);
		line-height: 1.8;
		padding: 2em 1em;
	}
	#youkou {
		width: 100%;
	}
	#youkou div {
		padding: 20px 5%;
	}
	#youkou dd {
		
	}
	
	

}

/*=================*/
.snsBox {
	/*justify-content: flex-end;*/
	/*margin-top: -15px;*/
}
.snsBox .iconBox {
	/*margin-left: 2%!important;*/
}



/*p.names {
	font-weight: 500;
	font-size: 18px;
	padding-top: 0.5em;
}
p.names::before {
	content: "●";
	color: #ea5c68;
	margin-right: 0.2em;
}
p.caption {
	text-align: right;
	font-size: 15px;
	padding-top: 0.3em;
}
p.caps {
	font-size: 18px;
	padding: 0.8em;
	background-color: #fbe6ea;
	line-height: 1.4;
}
p.desc .prs {
	color: #e61e73;
	font-size: 150%;
	font-weight: 500;
	line-height: 1.3;
}
.toOubo {
	max-width: 600px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.toOubo a {
	display: block;
	background-color: #e95b71;
	border-radius: 999px;
	padding: 2% 25%;
	
	
}*/
	